Subject: Re: ce'u

From: "Adam Raizen" <[email-masked]>
Date: Mon, 20 Aug 2001 00:00:46 -0000

la and. cusku di'e

> > In my opinion, an added x2 for {ka} won't invalidate text;
> 
> Does any text contain ka with multiple noncoreferential ce'u? If so,
> this would be incompatible with x2 for {ka}.

Certainly every use of 'simxu' implicitly does, i.e. "mi ce do simxu 
le ka ce'u pendo ce'u". However, this may not be a problem. One could 
join the sumti together with something like "ce'o". I think there's 
another problem here, though. According to the Book, pp. 260-261, 
the selbri of a bridi like "mi penmi do" is "le ka ce'u prami ce'u", 
and the terbri is something like "mi ce'o do". If the x2 of 'ka' is 
added, then a fully explicit abstraction would be "le ka ce'u prami 
ce'u kei be mi ce'o do", which semantically means the same as the 
whole bridi, thus depriving us of a way to refer to just the selbri.

mu'o mi'e adam